//==========================================================
// SxSGravityGunPickup.uc
// November 10, 2006
// Created by SolidxSnake
//==========================================================
class SxSGravityGunPickup extends P2WeaponPickup;

// Make the ammo give count the same for the ammo pickup

defaultproperties
{
     AmmoGiveCount=2 // How much Ammo you start out with when picked up (SinglePlayer)
     DeadNPCAmmoGiveRange=(Min=2.000000,Max=2.000000)// How much ammo do NPCS give you when you kill them (Random Range)
     MPAmmoGiveCount=2  // How much Ammo you start out with when picked up (MultiPlayer)
     MaxDesireability=0.450000 // Bot Maximum desireability this weapon will ever have. (0.0 - 1.0 float range)
     InventoryType=Class'SnakesArsenal-1.SxSGravityGun' // Put your weapon class here for reference
     PickupMessage="You picked up the Gravity Gun." // What message to display when picked up by a player
     DrawType=DT_StaticMesh // Type of model, leave this alone
     StaticMesh=StaticMesh'stuff.stuff1.NapalmGun' // Your visible static mesh to display for pickup
     CollisionRadius=60.000000 // Weapon collision Radius
     BounceSound=Sound'MiscSounds.PickupSounds.gun_bounce'
     Skins(0)=Texture'Zo_Red_Tex.Other.zo_stars_static'
}
